Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 11:26:16 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! This order give fahell center point click and collect. Please because I am
working here.I try but my bank card problem. I am work here helper by sab.3
pm to 11 pm you give here .I give cash money no problem.

On Wed, Mar 9, 2022, 11:19 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 8160527377 | Click here
> <https://www.centrepointstores.com/kw/en/my-account/order/8160527377?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> to view in browser
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>
> Your order has been successfully placed.
>
> Hi Dipto Saha, thanks for shopping with us.
> For your reference, your order number is 8160527377
> <https://www.centrepointstores.com/kw/en/my-account/order/8160527377?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>.
> Expect delivery by , 10th Mar.
>
> Order shipping to
> *DIPTO SAHA*
> B263,floor 4 room 14
> block 3 street 318
> Ahmadi
> Mobile: +965 66748571
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/kw/en/p/162570675?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> SPLASH
> Bossini Distressed Jeans with Pocket Detail and Belt Loops
> Color: Blue
> Size: 38
> Quantity: 1 KWD 2.5
>
> <https://www.centrepointstores.com/kw/en/p/163350567?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> SPLASH
> Solid Denim Jeans with Pockets and Button Closure
> Color: Black
> Size: 38
> Quantity: 2 KWD 7.5
>
> <https://www.centrepointstores.com/kw/en/p/163716115?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> SPLASH
> Full Length Jeans with Pocket Detail and Belt Loops
> Color: Black
> Size: 38
> Quantity: 1 KWD 3.68
>
> <https://www.centrepointstores.com/kw/en/p/163350523?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_KW_en>
> SPLASH
> Solid Slim Fit Denim Jeans with Pockets and Button Closure
> Color: Black
> Size: 38
> Quantity: 1 KWD 3.75
> Subtotal: * KWD 17.43*
> Savings: *- KWD 15.47*
> Standard ground shipping: * FREE *
> *Total* *KWD 17.43*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 19 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/kw/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3997615